key = KEY_FROM_BYOND
byond = setup/bin
include = setup/cfg
exe = game.exe

#out = MyGame
#update = game_update.zip
#install = game_install.exe
#icon = setup/myicon.ico

company = My Company
product = MyGame Beta
version = 1.0.0.1 beta